# This Source Code Form is subject to the terms of the Mozilla Public
# License, v. 2.0. If a copy of the MPL was not distributed with this
# file, You can obtain one at http://mozilla.org/MPL/2.0/.

# This file is in the UTF-8 encoding
[Strings]
DefaultBrowserAgentTaskDescription=La tasca «Agent de navegador per defecte» controla quan el navegador per defecte canvia de Firefox a un altre navegador. Si el canvi es produeix en circumstàncies sospitoses, demanarà als usuaris que tornin a canviar-ho per Firefox dues vegades com a màxim. El Firefox isntal·la aquesta tasca automàticament i es reinstal·la quan s'actualitza el Firefox. Per desactivar aquesta tasca, actualitzeu la preferència «default-browser-agent.enabled» en la pàgina about:config o el paràmetre de política d'empresa «DisableDefaultBrowserAgent» del Firefox.

DefaultBrowserNotificationYesButtonText=Sí
DefaultBrowserNotificationNoButtonText=No

DefaultBrowserNotificationTitle=Make Firefox your default browser
DefaultBrowserNotificationText=Firefox is no longer your default browser. Make it your default?
